@charset "utf-8";
/* CSS Document */


.top{ width:100%; overflow:hidden;}
.banner{ background:url(../images/banner_01.jpg) no-repeat top center;	 height:450px; margin:0 auto; position:relative; overflow:hidden;}

.about{ padding-top:37px;}
.about_l{ width:828px; float:left;}
.js{ width:858px; padding:10px 10px; height:360px; overflow-y:scroll; overflow-x:hidden;table-layout: fixed;word-wrap:break-word;word-break:break-all;}

/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/ 
::-webkit-scrollbar {
    width: 7px;
    height: 7px
}
/*定义滚动条轨道*/ 
::-webkit-scrollbar-track {
    background-color: #eee; border:1px solid #dcdcdc;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em
}
/*定义滑块 内阴影+圆角*/ 
::-webkit-scrollbar-thumb {
    background-color: #05c3a5;
    background-image: -webkit-linear-gradient(45deg,rgba(255,255,255,.4) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.4) 50%,rgba(255,255,255,.4) 75%,transparent 75%,transparent);
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em
}

.js p{ line-height:28px; text-indent:2em;}
.about_r{ width:288px; float:right;}
#slider { border:1px solid #e5e5e5; padding:10px 0px;
	position: relative;
	width: 288px;
	overflow: hidden;
	margin: 30px auto; height:380px;
}

#slider li {
	position: absolute;
	top: 0;
	left: 0;
}

.caption {
	opacity: 0.8;
	background: #000;
	height: 33px;
	padding: 5px 0 0 0;
	color: #fff;
	text-align: center;
	font: 25px/1 '微软雅黑';
	z-index: 200;
}

.prev-link, .next-link {
	display: block;
	width: 24px;
	height: 24px;
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	bottom: 10px;
	z-index: 300;
}

.prev-link {
	left: 10px;
	background-image: url(prev.png );
}

.next-link {
	left: 40px;
	background-image: url(next.png );
}

.circle {
	display: block;
	width: 16px;
	height: 16px;
	background: url(circle-empty.png ) no-repeat left top;
	position: absolute;
	bottom: 10px;
	z-index: 300;
}

.circle-current {
	background-image: url(circle-full.png );
}

.n_banner{background:url(../images/gg_02.jpg) no-repeat top center; width:100%; height:158px; margin-top:30px;}
.jishu_ow{}
.jishu_ow ul{ padding-top:20px;}
.jishu_ow ul li{ float:left; width:138px; float:left; margin:30px 81px; text-align:center;}
.jishu_ow ul li img{ border-top:6px solid #fbc407; border-right:6px solid #66ead1; border-bottom:6px solid #66ead1; border-left:6px solid #fbc407; border-radius:60px; padding:3px 3px;  transition:all 0.8s ease-in-out;}

.jishu_ow ul li:hover img{border-top:6px solid #66ead1; border-right:6px solid #fbc407; border-bottom:6px solid #fbc407; border-left:6px solid #66ead1;     -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);}
	

.jishu_ow ul li p{ font-size:18px; line-height:38px; color:#444;}
.jishu_ow ul li hr{ width:30px; border-left:none; border-right:none; border-top:none; border-bottom:2px solid #eee;}

.jishu_t h3{text-align: center; font-size:30px; color:#666; margin:40px auto 0px;}
.jishu_t p{font-size:16px; color:#888; text-align:center; line-height:36px;}
.water,.exhaust{width:1320px; margin:0 auto; height:auto; overflow:hidden;}
.water_ow{}
.water_ow ul{}
.water_ow ul li{float:left; height:322px; margin:10px 4px; background:#eeeeee; }
.water_ow ul li:hover{}
.water_ow ul li p,.exhaust_ow ul li p{ text-align:center; line-height:22px;}
.exhaust_ow{}
.exhaust_ow ul{}
.exhaust_ow ul li{float:left; height:322px; margin:10px 4px; background:#eeeeee;}


.new{ background:#f5f5f5; height:668px; width:100%; margin-top:70px; padding-top:5px;}
.new_ow{padding-top:10px;}
.new_l{ width:608px; float:left;}
.new_l ul{}
.new_l ul li{background:#fff; width:592px; height:192px; padding:8px 8px; margin-top:10px;}
.new_l ul li img{ float:left; width:256px; padding-right:15px;}
.new_x{ width:320px; float:left; padding-top:15px;}
.new_x a{ font-size:16px; color:#444; line-height:38px; width:320px; height:38px; overflow:hidden; }
.new_x p{ font-size:13px; color:#888; line-height:22px; height:66px; overflow:hidden;}
.new_x p.time{ font-size:12px; padding-top:15px; height:22px;}

.more a{ background:#d5d5d5; color:#fff; padding:3px 8px; text-align:center; font-size:12px;  border-radius:4px; float:right; margin-right:20px;}
.more a:hover{ background:#46b19d;}

.new_r{ width:590px; float:left;}
.new_r ul{ }
.new_r ul li{ width:269px; height:192px;padding:8px 8px; margin-top:10px; float:left; background:#fff; margin-left:10px;}
.new_r ul li a{ font-size:16px; color:#444; line-height:38px; width:272px; height:38px; overflow:hidden; display:block; padding-top:13px; }
.new_r ul li a:hover{ color:#46b19d;}
.new_r ul li p{font-size:13px; color:#888; line-height:22px; height:66px; overflow:hidden;}
.new_r ul li p.time{font-size:12px; padding-top:15px; height:22px;}